Subject: [DMM] Vancouver DMM WG meeting approaching..

From: jouni korhonen <[email-masked]>
Date: Mon, 11 Jun 2012 17:04:14 +0300

Folks,

We have asked for a 2.5h meeting slot for Vancouver IETF#84 meeting. There is
no concrete agenda plan yet but obviously we will spend time going through
the requirements and gaps to existing stuff out there (the 'Solution
Requirements' & 'Practices and Gap Analysis' are due Aug 2012). There is not
going to be a marathon of draft presentations this time.. maybe few selected
ones.

Jouni & Julien